Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 08:30:57 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation murshed                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  murshed Bot:  Hi Murshed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:21 PM, 25th Apr                   fatma                   Hi Murshed, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:21 PM, 25th Apr                     murshed                    Hi           12:21 PM, 25th Apr                     murshed                    Refund got 59 as total was 205           12:22 PM, 25th Apr                     murshed                    My order no 6295362050           12:22 PM, 25th Apr                   fatma                   Could you please share your order number so that I can assist you further?           12:22 PM, 25th Apr                   fatma                   Thank you for sharing the order number with me           12:22 PM, 25th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           12:22 PM, 25th Apr                     murshed                    Yes           12:23 PM, 25th Apr                   fatma                   Could you please tell me how many items did you return ?           12:25 PM, 25th Apr                     murshed                    4 items           12:25 PM, 25th Apr                     murshed                    I mean all items           12:25 PM, 25th Apr                   fatma                   Thank you for clarification           12:26 PM, 25th Apr                   fatma                   Please be assured as we are going to escalate this issue to our concerned team and they will closely working on this to fix it for you.             12:26 PM, 25th Apr                     murshed                    Please           12:27 PM, 25th Apr                     murshed                    Thanks           12:27 PM, 25th Apr                     murshed                    So it will get refund this week           12:27 PM, 25th Apr                     murshed                    Is it possible to send mail after process refund the balance items           12:28 PM, 25th Apr                   fatma                   We will do our best to refund you ASAP           12:28 PM, 25th Apr                     murshed                    Thanks           12:28 PM, 25th Apr                   fatma                   And we will update you on your email [email-masked]           12:28 PM, 25th Apr                     murshed                    Thanks for your co operation           12:29 PM, 25th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 PM, 25th Apr                     murshed                    Same to you           12:30 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451069